漏洞信息详情

OpenMage Magento Lts 安全漏洞

  • CNNVD编号:CNNVD-202101-1651
  • 危害等级: 高危
  • CVE编号: CVE-2020-26295
  • 漏洞类型: 其他
  • 发布时间: 2021-01-21
  • 威胁类型: 远程
  • 更新时间: 2021-01-27
  • 厂        商:
  • 漏洞来源:

漏洞简介

OpenMage Magento Lts(Magento)是OpenMage组织的一个电子商务系统。

OpenMage Magento Lts before versions 19.4.10 and 20.0.5 存在安全漏洞,该漏洞源于具有导入导出数据和编辑cms页面权限的管理员可以通过布局xml将可执行文件注入服务器。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/OpenMage/magento-lts/commit/9cf8c0aa1d1306051a18ace08d40279dadc1fb35

参考网址

来源:MISC

链接:https://github.com/OpenMage/magento-lts/releases/tag/v19.4.10

来源:MISC

链接:https://github.com/OpenMage/magento-lts/commit/9cf8c0aa1d1306051a18ace08d40279dadc1fb35

来源:CONFIRM

链接:https://github.com/OpenMage/magento-lts/security/advisories/GHSA-52c6-6v3v-f3fg

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-26295

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多